Subject: Re: linux-next: Tree for October 29 (x86 posttest)

From: Masami Hiramatsu <[email-masked]>
Date: Mon, 09 Nov 2009 19:40:11 -0500

Randy Dunlap wrote:
> On Thu, 29 Oct 2009 12:48:12 -0400 Masami Hiramatsu wrote:
>
>> Randy Dunlap wrote:
>>> On Thu, 29 Oct 2009 18:29:19 +1100 Stephen Rothwell wrote:
>>>
>>>> Hi all,
>>>>
>>>> [I accidentally deleted my merge log today, so sorry to anyone who
>>>> actually reads them :-), the summary still appears below.]
>>>
>>>
>>> I'm getting this on x86_64:
>>>
>>>     TEST    posttest
>>> Error: ffffffff810299e2:	f2 41 0f 28 52 b0    	repnz movaps -0x50(%r10),%xmm2
>>> Error: objdump says 6 bytes, but insn_get_length() says 4 (attr:0)
>>> make[2]: *** [posttest] Error 2
>>
>> Ah, that's should be fixed by AVX support patch which I've posted.
>> http://git.kernel.org/tip/e0e492e99b372c6990a5daca9e4683c341f1330e
>
> Has that been merged into linux-next?
> I'm still seeing this failure in linux-next-20091106.

I checked it has been merged.
So, it should disappear from linux-next-20091109. :-)

Thanks!

-- 
Masami Hiramatsu

Software Engineer
Hitachi Computer Products (America), Inc.
Software Solutions Division

e-mail: [email-masked]